Bug 146142 - Remove unnecessary explicit kernel dep
Summary: Remove unnecessary explicit kernel dep
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-01-25 17:30 UTC by Enrico Scholz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 16:48:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2005-01-25 17:30:31 UTC
Description of problem:

Please remove the 'Requires: kernel >= 2.4.20' statement; it bloats up
minimal chroot installations, should be probably a 'Conflicts: kernel
< 2.4.20' and will be fulfilled by every supported platform.


Version-Release number of selected component (if applicable):

iptables-1.2.11-3.2

Comment 1 Warren Togami 2005-01-26 07:28:13 UTC
Agreement here.  Please consider.


Comment 2 Thomas Woerner 2005-03-18 16:48:50 UTC
Fixed in rawhide in rpm iptables-1.3.0-2 or newer.


Note You need to log in before you can comment on or make changes to this bug.